<?php

$query3 = "SELECT * FROM identitas";
    $hasil3 = mysqli_query($konek, $query3);
    $data3  = mysqli_fetch_array($hasil3);


if (isset($_GET['judul_seo'])){
    $query = "SELECT judul FROM layanan WHERE judul_seo='$_GET[judul_seo]'";
    $hasil = mysqli_query($konek, $query);
    $data  = mysqli_fetch_array($hasil);
    
    if(isset($data)) {
      echo "$data[judul] | $data3[nama_pemilik]";
    } 
    else{
      $query2 = "SELECT judul_website FROM identitas";
      $hasil2 = mysqli_query($konek, $query2);
      $data2  = mysqli_fetch_array($hasil2);
		  echo "$data2[judul_website]";
    }
}

elseif ($_GET['module']=='contact'){
    echo "Contact Us | $data3[nama_pemilik]";
}

elseif ($_GET['module']=='videos'){
    echo "Videos | $data3[nama_pemilik]";
}


elseif ($_GET['module']=='aboutus'){
    echo "About Us | $data3[nama_pemilik]";
}

elseif ($_GET['module']=='galeri'){
    echo "Gallery | $data3[nama_pemilik]";
}



elseif ($_GET['module']=='faq'){
    echo "FAQ | $data3[nama_pemilik]";
}


elseif ($_GET['module']=='layanan'){
    echo "Layanan | $data3[nama_pemilik]";
}




elseif ($_GET['module']=='blog'){
    echo "Blog - $data3[nama_pemilik]";
}

elseif ($_GET['module']=='detailblog'){
   $query22 = "SELECT * FROM blog WHERE blog_seo='$_GET[blog_seo]'";
    $hasil22 = mysqli_query($konek, $query22);
    $data22  = mysqli_fetch_array($hasil22);
    echo "$data22[judul_blog] | $data3[nama_pemilik]";
}





else{
    $query2 = "SELECT judul_website FROM identitas";
    $hasil2 = mysqli_query($konek, $query2);
    $data2  = mysqli_fetch_array($hasil2);
	  echo "$data2[judul_website]";
}
?>
